﻿#mainright li a,
#mainright p a
{
color: #2366b2;
}

#mainright a:hover
{
text-decoration: underline;
}

#guidescommontasks
{
/*border: solid 1px #e6e6e6;
-moz-border-radius: 3px;
border-radius: 3px;
background: #f5f5f5;*/
margin: 18px 0 0;
text-align: left;
width: 201px;
padding: 0 21px 20px;
}

a.ctasks:hover,
a.ctasks13:hover,
a.ctasks14:hover,
a.ctasks15:hover,
a.ctasks16:hover,
a.ctasks17:hover,
a.ctasks18:hover,
a.ctasks19:hover,
a.ctasks20:hover,
a.ctasks21:hover,
a.ctasks22:hover,
a.ctasks23:hover,
a.ctasks24:hover
{
color: #f8f8f8;
background: #959ea6;
}

.ctasks,
.ctasks13,
.ctasks14,
.ctasks15,
.ctasks16,
.ctasks17,
.ctasks18,
.ctasks19,
.ctasks20,
.ctasks21,
.ctasks22,
.ctasks23,
.ctasks24
{
padding: 0 3px;
text-decoration: none;
color: #000;
line-height: 17px;
}

.ctasks
{
font-size: 12px;
}

.ctasks13
{
font-size: 13px;
}

.ctasks14
{
font-size: 14px;
}

.ctasks15
{
font-size: 15px;
}

.ctasks16
{
font-size: 16px;
}

.ctasks17
{
font-size: 17px;
}

.ctasks18
{
font-size: 18px;
}

.ctasks19
{
font-size: 19px;
}

.ctasks20
{
font-size: 20px;
}

.ctasks21
{
font-size: 21px;
}

.ctasks22
{
font-size: 22px;
}

.ctasks23
{
font-size: 23px;
}

.ctasks24
{
font-size: 24px;
}

#guidescommontasks b
{
font-size: 20px;
color: #4c545c;
font-weight: normal;
display: block;
margin: 14px 0;
}

.documentsoft
{
background: /*#f5f5f5*/ url(https://imgs.avs4you.com/en/images/icons/category/new/documentssoftware.png) no-repeat 0 0;
}

.systemsoft
{
background: /*#f5f5f5*/ url(https://imgs.avs4you.com/en/images/icons/category/new/systemutilities.png) no-repeat 0 0;
}

.discsoft
{
background: /*#f5f5f5*/ url(https://imgs.avs4you.com/en/images/icons/category/new/discburningsoftware.png) no-repeat 0 0;
}

.cmdsoft
{
background: url(https://imgs.avs4you.com/en/images/sprites/categories1.png) no-repeat -2px -160px;
}

#mainright
{
text-align: left;
}

.helpdoublebanner
{
margin: 33px 0 10px 25px;
}

.helpdoublebanner.longlist
{
margin: 0 0 10px 25px;
}

.guidestext img,
.searchtext img
{
vertical-align: middle;
}

.guidestext
{
text-align: left;
font-size: 12px;
margin: 0;
padding: 0;
}

.guidesgross
{
font-size: 20px;
text-decoration: none;
font-weight: normal;
}

.guideslist a,
.searchtext a
{
text-decoration: none;
}

a.bannerbigguides:hover,
a.guidesbig:hover,
.searchtext a:hover,
.guideslist a:hover,
.guideshortlist a:hover
{
text-decoration: underline;
}

.guideslist ul
{
padding: 0 0 0 15px;
margin: 2px 0 0;
text-decoration: none;
}

.guideslist li
{
padding: 0 0 8px;
list-style-type: none;
text-decoration: none;
}

.guideslist li ol,
.guideslist li ol li
{
padding: 4px 0;
margin-left: 35px;
list-style-type: lower-alpha;
text-decoration: none;
}

pre
{
font-family: Monospace;
background: #f8f8f8;
padding: 7px;
margin: 7px 20px;
border: solid 1px #ddd;
outline: #f8f8f8 solid 3px;
white-space: pre-wrap;
}

table,
td,
tr
{
margin: auto;
border: solid 1px #ddd;
border-spacing: 0;
border-collapse: collapse;
padding: 7px 0;
text-align: center;
width: 640px;
font-size: 11px;
}

.headerlite
{
background: #f8f8f8;
}

.guideshortlist li,
.guideshortlist a
{
padding: 0 0 4px;
margin: 0;
text-decoration: none;
font-size: 12px;
}

.guideslist
{
vertical-align: top;
text-align: left;
font-size: 12px;
padding: 0;
margin: 15px 0 0;
text-decoration: none;
}

.guidesblueheader
{
text-decoration: none;
padding: 5px 0 0;
color: #000000;
font-size: 19px;
font-weight: normal;
}

.guidesgross
{
font-size: 20px;
text-decoration: none;
font-weight: normal;
}

.bannerbigguides
{
font-size: 17px;
text-decoration: none;
color: #000000;
font-weight: normal;
margin-left: 20px;
}

.guidesbig
{
font-weight: normal;
font-size: 18px;
color: #0E5B9D;
vertical-align: top;
text-align: left;
text-decoration: none;
}

.searchtext
{
text-align: justify;
}

.left102010,
.left10205,
.left10355,
.left20,
.left2010,
.left2020,
.left2020210,
.left202010,
.left20355,
.left205,
.left3353,
.left3355,
.left3510,
.left3520,
.left353,
.left355,
.left520,
.left5205,
.left5355,
.left1010,
.left1010,
.left510,
.left55,
.left5
{
float: left;
clear: left;
}

.left1010
{
margin: 0 10px 10px 0;
}

.left510
{
margin: 0 5px 10px 0;
}

.left55
{
margin: 0 5px 5px 0;
}

.left5
{
margin: 0 5px 0 0;
}

.left102010,
.leftboth102010,
.leftnone102010
{
margin: 10px 20px 10px 0;
}

.left10205,
.leftboth10205,
.leftnone10205
{
margin: 10px 20px 5px 0;
}

.left10355,
.leftboth10355,
.leftnone10355
{
margin: 10px 35px 5px 0;
}

.left20,
.leftboth20,
.leftnone20
{
margin: 0 20px 0 0;
}

.left2010,
.leftboth2010,
.leftnone2010
{
margin: 0 20px 10px 0;
}

.left2020,
.leftboth2020,
.leftnone2020
{
margin: 0 20px 20px 0;
}

.left202010,
.leftboth202010,
.leftnone202010,
.left2020210,
.leftboth2020210,
.leftnone2020210
{
margin: 20px 20px 10px 0;
}

.left20355,
.leftboth20355,
.leftnone20355
{
margin: 20px 35px 5px 0;
}

.left205,
.leftboth205,
.leftnone205
{
margin: 0 20px 5px 0;
}

.left3353,
.leftboth3353,
.leftnone3353
{
margin: 3px 35px 3px 0;
}

.left3355,
.leftboth3355,
.leftnone3355
{
margin: 3px 35px 5px 0;
}

.left3510,
.leftboth3510,
.leftnone3510
{
margin: 0 35px 10px 0;
}

.left3520,
.leftboth3520,
.leftnone3520
{
margin: 0 35px 20px 0;
}

.left353,
.leftboth353,
.leftnone353
{
margin: 0 35px 3px 0;
}

.left355,
.leftboth355,
.leftnone355
{
margin: 0 35px 5px 0;
}

.left520,
.leftboth520,
.leftnone520
{
margin: 5px 20px 0 0;
}

.left5205,
.leftboth5205,
.leftnone5205
{
margin: 5px 20px 5px 0;
}

.left5355,
.leftboth5355,
.leftnone5355
{
margin: 5px 35px 5px 0;
}

.left1010,
.leftboth1010,
.leftnone1010
{
margin: 0 10px 10px 0;
}

.leftboth102010,
.leftboth10205,
.leftboth10355,
.leftboth20,
.leftboth2010,
.leftboth2020,
.leftboth202010,
.leftboth2020210,
.leftboth20355,
.leftboth205,
.leftboth3353,
.leftboth3355,
.leftboth3510,
.leftboth3520,
.leftboth353,
.leftboth355,
.leftboth520,
.leftboth5205,
.leftboth5355
{
float: left;
clear: both;
}

.leftfloat
{
float: left;
margin: 0 20px 10px 0;
}

.leftnone102010,
.leftnone10205,
.leftnone10355,
.leftnone20,
.leftnone2010,
.leftnone2020,
.leftnone2020210,
.leftnone202010,
.leftnone20355,
.leftnone205,
.leftnone3353,
.leftnone3355,
.leftnone3510,
.leftnone3520,
.leftnone353,
.leftnone355,
.leftnone520,
.leftnone5205,
.leftnone5355,
.leftnone1010
{
float: left;
clear: none;
}

.leftnone1010
{
margin: 0 10px 10px 0;
}

.right101020,
.right1020,
.right20,
.right520,
.right5510,
.right5520,
.right72520
{
float: right;
clear: right;
}

.rightpdf
{
text-align: left;
margin: 23px 0 8px 12px;
font-size: 12px;
}

.rightpdf img
{
float: left;
margin: -18px 8px 0 0;
}

.right101020,
.rightboth101020,
.rightnone101020
{
margin: 10px 0 10px 20px;
}

.right1020,
.rightboth1020,
.rightnone1020
{
margin: 0 0 10px 20px;
}

.right20,
.rightboth20,
.rightnone20
{
margin: 0 0 0 20px;
}

.right520,
.rightboth520,
.rightnone520
{
margin: 0 0 5px 20px;
}

.right5510,
.rightboth5510,
.rightnone5510
{
margin: 5px 0 5px 10px;
}

.right5520,
.rightboth5520,
.rightnone5520
{
margin: 5px 0 5px 20px;
}

.right72520,
.rightboth72520,
.rightnone72520
{
margin: 72px 0 5px 20px;
}

.rightboth101020,
.rightboth1020,
.rightboth20,
.rightboth520,
.rightboth5510,
.rightboth5520,
.rightboth72520
{
float: right;
clear: both;
}

.rightfloat
{
float: right;
margin: 0 0 10px 20px;
}

.rightnone101020,
.rightnone1020,
.rightnone20,
.rightnone520,
.rightnone5510,
.rightnone5520,
.rightnone72520
{
float: right;
clear: none;
}

.downloadguides
{
padding: 0 10px;
margin: 0 auto;
}

.guidesdisclaimleft,
.guidesdisclaimright
{
margin: 10px 0 8px;
padding: 0;
width: 290px;
clear: none;
color: #000;
}

.guidesdisclaimleft
{
float: right;
text-align: left;
line-height: 1.5em;
}

.guidesdisclaimright
{
float: left;
text-align: right;
}

.guideliststop a
{
text-decoration: none;
color: #000;
}

#helpguidestop b,
.guideliststop
{
background: url(https://imgs.avs4you.com/en/images/icons/guides/new/guides_general.png) no-repeat 0 0;
height: 33px;
text-indent: 60px;
padding: 7px 0 0;
margin: 0;
}

.guideliststop
{
margin: 0 0 20px;
}

.softdescription .video
{
background: url(https://imgs.avs4you.com/en/images/icons/guides/new/guides_video.png) no-repeat 0 0;
}

.softdescription .audio
{
background: url(https://imgs.avs4you.com/en/images/icons/guides/new/guides_audio.png) no-repeat 0 0;
}

.softdescription .cmd
{
background: url(https://imgs.avs4you.com/en/images/guides/cmd_icon.png) no-repeat 0 0;
}

.softdescription .system
{
background: url(https://imgs.avs4you.com/en/images/icons/guides/new/guides_system.png) no-repeat 0 0;
}

.softdescription .office
{
background: url(https://imgs.avs4you.com/en/images/icons/guides/new/guides_office.png) no-repeat 0 0;
}

.softdescription .image
{
background: url(https://imgs.avs4you.com/en/images/icons/guides/new/guides_image.png) no-repeat 0 0;
}

.softdescription .burning
{
background: url(https://imgs.avs4you.com/en/images/icons/guides/guides_burning.png) no-repeat 0 0;
}

.search
{
margin: 0;
padding: 0;
width: 200px;
vertical-align: middle;
}

.search input
{
font-size: 12px;
width: 105px;
margin: 0 7px 0 0;
padding: 0;
vertical-align: middle;
}

.searchtext .search
{
text-align: center;
margin: 0 auto;
padding: 0;
width: 580px;
vertical-align: middle;
}

.searchtext .search input
{
font-size: 12px;
width: 465px;
margin: 0 4px;
padding: 0;
vertical-align: middle;
}

.searchresults
{
vertical-align: middle;
text-align: center;
padding: 0;
margin: 0 auto;
height: 45px;
}

.searchtext
{
font-size: 12px;
margin: 0;
padding: 10px 70px 10px 20px;
line-height: 1.3em;
}

.searchtext table,
.searchtext tr,
.searchtext td
{
font-size: 12px;
}

.searchtext table a,
.searchtext tr a,
.searchtext td a
{
background: #e4e7f0;
padding: 4px 4px 2px;
}

.searchtext a
{
text-decoration: underline;
}

a.searchlink
{
color: #268d08;
text-decoration: none;
}

.helpbottomwide,
.guideswideline,
.helptopwidedban,
.topwideguides
{
height: 1px;
background: url(https://imgs.avs4you.com/en/images/dot.png) repeat-x 0 0;
clear: both;
margin: 20px 0;
}

.searchguides
{
text-align: left;
vertical-align: middle;
margin: 33px 0 0;
padding: 0;
}

.searchguides img
{
float: right;
margin: 10px 20px 0 5px;
padding: 0;
}

.searchguides input
{
float: left;
margin: 10px 5px 25px 20px;
padding: 4px 10px;
width: 520px;
height: 17px;
font-size: 13px;
color: #c3c1c6;
border: solid 1px #c3c1c6;
}

.searchheader strong
{
font-size: 18px;
color: #999;
font-weight: normal;
}

.searchtext li
{
margin: 20px 0 20px 0;
padding: 0 0 0 20px;
list-style-position: outside;
line-height: 1.4em;
}

.searchtext li span
{
background: #f1f1f1;
font-style: italic;
}

.searchtext a span
{
background: #fff;
font-style: normal;
font-weight: bold;
}

.searchtext a.fulllink span
{
background: #f1f1f1;
font-style: italic;
font-weight: normal;
}

.searchtext li:first-line
{
font-size: 14px;
}

.searchtext a
{
text-decoration: underline;
}

.searchtext p
{
color: #999;
margin: 20px 0;
height: 16px;
line-height: 16px;
padding: 0 20px 0 0;
}

.searchtext p.results
{
background: url(https://imgs.avs4you.com/en/images/guides/ico_results.jpg) no-repeat 0 0;
padding: 1px 0 0 20px;
}

.searchtext p a
{
color: #999;
border: solid 1px #999;
text-decoration: underline;
padding: 5px 10px;
margin: 0 1px;
}

.searchtext p a.current
{
background: #f1f1f1;
text-decoration: none;
}

a.fulllink
{
color: #999;
text-decoration: none;
}

.searchtextbox
{
color: #000 !important;
}

#socialnet div
{
margin: 0 0 15px 0;
}

#socialnet
{
float: right;
width: 60px;
padding: 0;
text-align: left;
margin: 0 10px;
}

.videoguide
{
float: right;
clear: right;
text-align: center;
padding: 0;
margin: 20px 0;
}

.videoguide a
{
font-size: 14px;
font-weight: bold;
}

#narrowcontrol ul
{
margin-top: 20px;
}

.notehelp
{
font-size: 11px;
color: #433F3F;
background: #fffff0;
text-align:justify;
margin: 15px 30px 0;
}

.cssvalid
{
clear: left;
margin: 15px -5px 15px 25px;
}

.htmlvalid
{
margin: 15px;
}

.cssvalid,
.htmlvalid
{
float: left;
padding: 0;
width: 88px;
height: 31px;
}

.trademark
{
font-size: 12px;
color: #838383;
}

.green
{
background: #0f0;
}

.guidestext span.klos
{
border: solid 4px #23619a;
}

.downloadsoft img
{
margin: -15px 0 0 -110px;
}

.spacerhelp
{
clear: both;
width: 100%;
}

body#guides div.fb
{
display: none;
}

body#list div.fb
{
margin: 20px 20px -30px 45px;
width: 600px;
height: 30px;
}

body#guides .guidestext div.fb
{
display: block;
width: 630px;
margin: 20px 0 0;
padding: 0;
height: 25px;
}

.social-tweet
{
top: 3px;
left: 529px;
}

.social-gplusone
{
top: 3px;
left: 520px;
}

.social-googleplus
{
top: 3px;
left: 570px;
}

.social-googleplus img
{
width: 20px;
height: 20px;
}

.softoverview span.klos
{
padding: 0 10px 0 48px;
height: 36px;
position: relative;
background: #8FC33E;
border-radius: 2px;
width: 170px;
height: 45px;
text-align: left;
}

    .softoverview span.klos:hover {
    background-color: #9ed350;
    }

    .softoverview span.klos span.download {
    padding: 0;
    color: #fff;
    text-decoration: none;
    }

.softoverview span.klos a {
line-height: 1.2em;
font-size: 13px;
font-weight: bold;
color: #fff;
padding: 6px 0 0px;
text-decoration: none;
display: block;
}
.softoverview span.klos a:hover {
color: #fff;
text-decoration: none !important;
}
.softoverview span.start {
    background-image: url("https://imgs.avs4you.com/en/images/sprites/new/arrbig_green.png");
    background-repeat: no-repeat;
    background-position: 0 0;
    height: 29px;
    width: 29px;
    display: block;
    position: absolute;
    top: 9px;
    left: 12px;
    z-index: 10;
    content: "";
}
.softoverview span.klos:hover span.start {
    background-position: 0 -29px;
}

.guidesdisclaimleft
{
font-size: 11px;
font-weight: normal;
line-height: 1em;
color: #999
}

.guidesdisclaimleft b
{
font-weight: normal;
color: #000;
}

.guidesdisclaimleft .guidesversion
{
display: inline-block;
margin: 1px 0 0;
padding: 0;
}

.guidesdisclaimleft .guidesfilesize
{
display: inline-block;
margin: 0 0 2px 15px;
padding: 0;
}

.guidesdisclaimleft .guidesplatform
{
display: block;
margin: 0;
line-height: 1.4em;
padding: 0;
}

#narrowcontrol li,
.narrowcontrol li
{
white-space: nowrap;
}

.aguides
{
padding-bottom: 2px !important;
border-bottom: 2px solid #FCC557;
text-transform: uppercase;
}
.aguides a
{
text-decoration: none !important;
}
.social-facebook {
left: 0;
}